---
base_packages:
  - rsync
  - tmux
  - sudo
  - fail2ban
  - ethtool
  - vim
  - nmap
  - wget
  - git
  - bash-completion
  - unzip
  - net-tools
  - links
  - gdisk

base_packages_extended:
  - tcpdump
  - sysstat
  - smartmontools

debian_packages:
  - debian-goodies
  - molly-guard
  - mtr-tiny
  - knot-dnsutils
  - fio
  - apt-dater-host
  - apt-transport-https
  - aptitude
  - python3-setuptools
#non_legacy_debian_packages:
  - python-apt
  - python3-apt

packages_for_all_except_rhel:
  - ranger
  - python3-pip 
  - python3
  - htop
  - iotop
  - iftop
  - ethstatus
  - nethogs
  - nload
  - ncdu
  - atop
  - asciinema
  - youtube-dl
  - mpv

fedora_packages:
  - mtr
  - libselinux-python
  - ranger
  - python3-pip 
  - python3

playbook_version_number: 8979 # should be over ninethousand
playbook_version_path: 'base-packages_ffbsee_or_chaos-bodensee_github.version' 
